OpenNMS::Release(3pm)

NAME
OpenNMS::Release - OpenNMS package-management tools.

SYNOPSIS
  use OpenNMS::Release;

AUTHOR
Benjamin Reed <ranger@opennms.org> Matt Brozowski <brozow@opennms.org>

COPYRIGHT AND LICENSE
Copyright (C) 2013 by The OpenNMS Group, Inc.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.8 or, at your option, any later version of Perl 5 you may have available.